PDA

Ver Versión Completa: vBET5 Integración con outros plugins



  1. integración instrucións vBET
  2. Como integrar o seu mod con vBET
  3. Cales mods debe ser apoiada por vBET?
Automatic Translations (Powered by Google, Microsoft®, Yandex, SDL Language Cloud and Apertium):
AfrikaansAlbanianArabicBelarusianBulgarianCatalanChineseCroatianCzechDanishDutchEnglishEstonianFilipinoFinnishFrenchGalicianGermanGreekHaitian CreoleHebrewHindiHungarianIcelandicIndonesianIrishItalianJapaneseKoreanLatvianLithuanianMacedonianMalayMalteseNorwegianPersianPolishPortugueseRomanianRussianSerbianSlovakSlovenianSpanishSwahiliSwedishTaiwaneseThaiTurkishUkrainianVietnameseWelshYiddish
Languages translations supported by vBET 4.9.2